columnSuffix: nsiqwxdi
contentColumnType: boolean
fieldGroup: d97e251a-3c89-48cc-abe8-465e5e63dabb # Global
handle: toggleAnimationBackground
instructions: null
name: 'Toggle Animation Background'
searchable: false
settings:
  default: false
  offLabel: 'Stop animation'
  onLabel: 'Start animation'
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
